[DIALOG]
1=Langage
3=Fermer
4=Options
5=Convertir les $chr(37) $+ 20 et _ dans les noms en espaces (*)
6=Clic simple pour lancer les titres dans la playliste
7=Faire défiler le titre dans la barre s'il est trop long (*)
8=Utiliser les polices des skins (pas toujours visibles)
9=Afficher les numéros de piste dans la playliste
10=Shuffle (titres au hasard)
11=Lecture
12=En boucle (reprendre au début automatiquement)
13=Temps restant
14=Temps écoulé
15=Fenêtres toujours au dessus
16=(*) monopolise plus de ressources
19=Options
20=Skins
21=Liste de skins
23=Ajouter
24=Supprimer
25=Aperçu
27=Aperçu du skin
28=Skin
29=Choisir ce skin
30=A propos..
33=Accrocher la playliste à la fenêtre principale
34=Charger la dernière playliste au démarrage
[DIVERS]
1=Choisissez le dossier d'un skin de type WinAmp à ajouter à votre liste de skins mIRCamp
adddir=Choisissez le répertoire à charger
crop=La sélection est trop volumineuse pour être coupée
inv=La sélection est trop volumineuse pour être inversée
saveas=Sauvegarder sous
save=Sauvegarder
over=Ecraser la playliste choisie ?
openpl=Ouvrir une playliste
open=Ouvrir
choosemp3=Choisissez le mp3 à jouer
play=Jouer
error=mIRCamp n'est pas configuré pour lire autre chose que des mp3
html=Voulez vous transférer la playliste courante au format HTML ?
htmlpl1=de musique non-stop et
length=Durée
size=Taille
kbps=Qualité
genre=Genre
url=Entrez l'adresse où vous désirez vous rendre
skinsf=Ce skin est éronné ! Il manque un ou plusieurs des fichiers qui doivent obligatoirement être présents dans le dossier du skin ! Pour en savoir plus, référez-vous au readme.txt
position=Aller à la position (format obligatoire - n:ss - minutes:secondes)
position2=Durée de la piste en cours :
deadfile=Voulez-vous supprimer de cette playliste tout les liens qui pointent vers des pistes inexistantes ? (liens mots)
[POPUP]
1=Ouvrir
2=Un fichier
3=Un répertoire
4=Infos mp3
5=Affichage..
6=Fenêtre principale
7=Réduire
8=Minimiser
9=Agrandir
10=Playliste
11=Restaurer
12=Options
13=Préférences
14=Skins
15=Temps restant
16=Temps écoulé
17=Fenêtre toujours au dessus
18=En boucle
19=Shuffle
20=Lecture
21=Précédent
22=Jouer
23=Pause/stop
24=Stop
25=Suivant
26=Retour 5sec en arrière
27=Avancer de 5sec
28=Début de liste
29=10 titres avant
30=10 titres après
31=Aller à la position
32=Quitter
33=Mailer l'auteur
[MP3TAG]
1=Aucun mp3 sélectionné ou en cours !
2=Mp3 en cours
3=Artiste
4=Titre
5=Album
6=Année
7=Genre
8=Durée
9=Qualité
10=Fréquence
11=Commentaires
12=Taille
13=Rafraichir